.box_header .div_top .div_top_page {
padding-left: 0px;
float: none !important;
display: inline-block;
vertical-align: middle;
}
.box_header .div_top_page {
width: auto !important;
}
.div_menu{
width: auto !important;
float: none !important;
display: inline-block;
vertical-align: middle;
margin-left: 6% !important;
}

.contactTop{
display: inline-block;
vertical-align: middle;
position: absolute;
right: 0px;
top:0px;
bottom: 0px;
height: 43px;
top:50%;
margin-top: -22px;
}

.div_top{
position: relative;
}

.contactTop>a{
display: inline-block;
padding: 5px 0px 5px 50px;
vertical-align: middle;
margin-left: 0px;
font-size: 28px;
color: #000000;
}
.contactTop>a.telTop{
background: url('../images/tel_ico.png') 0px 50% no-repeat;
background-size:43px auto;
}
.contactTop>a.mailTop{
background: url('../images/mail_ico.png') 0px 50% no-repeat;
background-size:43px auto; 
display: none;
}
.box_header .div_top_page {
width: auto !important;
}
.div_menu{
width: auto !important;
}
.box_header .div_top .div_top_page {
padding-left: 0px;
}
.logoA{
display: inline-block;
vertical-align: middle;
}

.contact-bar{
height: 3.5rem;
width: 100%;
position: fixed;
bottom: 0px;
left: 0px;
z-index: 100;
transition: all 0.5s ease-out 0s;
box-sizing:border-box;
padding: 5px 35px 0px 35px;
/*background-color: rgba(0,124,195,0.95);*/
background-color: #D8D6D8;
display: none;
}

.contact-bar.hideBar{
bottom: -3.5rem;
}

.contact-bar .contactTopBar>a{
display: inline-block;
color: #000000;
font-size: 28px;
}
.contact-bar .contactTopBar>a.telTop{
float: left;
background: url('../images/tel_ico.png') 0px 50% no-repeat;
background-size:43px auto;
padding: 5px 0px 5px 50px;
}
.contact-bar .contactTopBar>a.mailTop{
float: right;
background: url('../images/mail_ico.png') 100% 50% no-repeat;
background-size:43px auto;
padding: 5px 50px 5px 0px;
}


@media screen and (max-width:1200px){
.contactTop{right: 15px;}
.logoA{padding-left: 15px;}	
}




@media screen and (max-width:1130px){
	.box_header .div_top .div_top_page{width: auto !important;padding: 10px 0px 0px 5px;}
}

@media screen and (max-width:840px){
.contactTop{position: static;display: inline-block;vertical-align: middle;margin: 0px;padding-left: 30px;}	
.contactTop>a{padding:0px;height: 43px;width: 43px;margin-left: 20px;}	
.contactTop>a>span{display: none;}
.contactTop>a.mailTop{display: none;}
.contactTop>a.telTop{display: none;}	
.box_header .div_top .div_top_page {padding-top: 0px;}
.div_menu .menuTop {height: auto;}
.box_header .div_menu {margin: 0px !important;}
.div_menu div.menuTop > a.showMenu {position: absolute;right: 0px;top:0px;}
.logoA{padding: 15px 0px 15px 15px;display: inline-block;vertical-align: middle;}
.contact-bar{display: block;}	
}

@media screen and (max-width:600px){
.box_header .div_top .div_top_page .imgMLogo {
    height: 36px !important;
    width: 150px !important;
}
.div_menu div.menuTop > a.showMenu {background-size: auto 43px;width: 43px;height: 43px;}
.div_menu div.menuTop > a.selShow {background-position: -50px 0;}	
	
}

@media screen and (max-width:500px){
	
}
@media screen and (max-width:400px){
.contactTop {padding-left: 0px;}
.contactTop>a{margin-left: 15px;}	
}
